RubyGems Navigation menu

aws-sdk-iam 1.27.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.100.0 - June 24, 2024 (215 KB)
  2. 1.99.0 - June 05, 2024 (215 KB)
  3. 1.98.0 - May 13, 2024 (215 KB)
  4. 1.97.0 - April 25, 2024 (215 KB)
  5. 1.96.0 - April 16, 2024 (215 KB)
  6. 1.27.0 - July 01, 2019 (159 KB)
Mostrar todas las versiones (116 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.58.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 108.748.418

Para esta versión 496.450

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: